# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=tar
pkgver=1.34
pkgrel=1
pkgdesc="Utility used to store, backup, and transport files"
arch=('x86_64')
url="https://www.gnu.org/software/tar/"
license=('GPL3')
groups=('base')
depends=('acl' 'attr' 'bzip2' 'glibc' 'gzip' 'xz')
makedepends=('bash' 'binutils' 'bison' 'coreutils' 'gcc' 'gettext' 'grep' 'inetutils' 'make' 'sed' 'texinfo')
checkdepends=('autoconf' 'diffutils' 'findutils' 'gawk')
options=('!emptydirs')
source=(https://ftp.gnu.org/gnu/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(63bebd26879c5e1eea4352f0d03c991f966aeb3ddeb3c7445c902568d5411d28)

build() {
    cd ${pkgname}-${pkgver}

    FORCE_UNSAFE_CONFIGURE=1 ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
